
body {
    background: url("/errors/background.jpg") no-repeat scroll left top #D0EEF9;
    color: #343434;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 62.5%;
    margin: 0;
    padding: 0;
}
#screen-404 {
    background: url("404-terror.png") no-repeat scroll 0 0 transparent;
    color: #343434;
    height: 383px;
    margin: 118px auto 0;
    padding: 0 33px 0 435px;
    width: 500px;
}
.errorpage {
    background: url("/errors/500.png") no-repeat scroll 0 0 transparent !important;
}
#screen-404 h2 {
    text-indent: -5000px;
}
#screen-404 p {
    font-size: 14px;
    margin-bottom: 50px;
    padding-top: 20px;
}
#screen-404 p.custom {
    margin-bottom: 14px;
}
#screen-404 ul {
    float: left;
    margin: 0 18px 0 0;
    padding: 0;
    width: 240px;
}
#screen-404 ul.custom {
    margin-right: 0;
}
#screen-404 ul li {
    border-top: 1px solid #B3C6CC;
    display: block;
    line-height: 2.2;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
}
#screen-404 ul li a {
    color: #343434;
    font-size: 14px;
    text-decoration: none;
}
#screen-404 ul li a:hover {
    text-decoration: underline;
}
#screen-404 ul li.last-item {
    border-bottom: 1px solid #B3C6CC;
}
